inherits = "catppuccin_macchiato"

"namespace" = { fg = "yellow" }

"variable.other.member" = "peach"

"string.special.symbol" = { fg = "flamingo" }
"string.special" = { fg = "pink" }

"attribute" = { fg = "teal", modifiers = ["italic"] }
